./tmp/*
./*.old
*.o
*.lo
*.in
!/gnucap.mk.in
*.la
*.so
Makefile
.deps
.libs

#vim backup files
*~

#not yet
#src/d_mos*.cc
#src/d_mos*.h
#src/d_dio*.cc
#src/d_dio*.h
#src/d_bjt.cc
#src/d_bjt.h


src/gnucap
modelgen/gnucap-modelgen

Makefile
doc/Makefile
modelgen/Makefile
src/Makefile
examples/Makefile
examples/*.ps
examples/*.out
tests/filter
tests/*.ps
tests/*.out
tests/*.sh
tests/*.trs
tests/*.log
!tests/*.ckt.out

m4
install-sh
aclocal.m4
autom4te.cache

config.log
config.status
config.guess
missing
libtool
ltmain.sh

modelgen/.deps
src/.deps

stamp-h1

# automatic files
gnucap-conf

# adms stuff
adms/gnucap.xml
adms/gnucap_*.xml
src/discipline.h
src/d_hicum0.h
src/d_hicum0.cc
src/d_opamp.h
src/d_opamp.cc
src/d_rtest.h
src/d_rtest.cc
src/d_ctest.h
src/d_ctest.cc
src/d_dtest.h
src/d_dtest.cc
#FIXME
src/*.hxx
src/.d*adms
src/.index.va.adms

# are there any?
src/*.xml
src/*.htm

#verilog stuff
d_invert.cc
d_invert.h
d_lfsr.cc
d_lfsr.h
d_latch.cc
d_latch.h
d_clock.cc
d_clock.h

TAGS
tags

gnucap-*.tar.gz
=======
# output files
/main/gnucap
/gnucap-conf
/gnucap*.tar.gz
/modelgen/gnucap-modelgen

# intermediate files
*.o
*.lo
*.la
.libs
.deps
/src/config.h
/include/patchlev.h

# build system
/aclocal.m4
/m4
/missing
/libtool
/install-sh
/ltmain.sh
/configure
/config.status
/config.log
/config.sub
/config.guess
/src/config.h.in
/stamp-h1
/depcomp
/autom4te.cache
/GNUmakefile
/GNUmakefile.in
Makefile.in
Makefile
!/Makefile

# misc
/extern
!/extern/README

# built sources
apps/d_mos*.h
apps/d_mos*.cc
apps/d_diode.h
apps/d_diode.cc
apps/d_bjt.h
apps/d_bjt.cc

# backups
*~
